/*
Theme Name:     MoEYS
Theme URI:      
Description:    Divi child theme.
Author:         khmerdev
Author URI:     https://khmerdev.com
Template:       divi
Version:        0.1.0
*/

body {
    background-color: white;
    font-family: 'Battambang','Montserrat', Helvetica,Arial,Lucida,sans-serif;
    overflow-x: hidden;
  }

.fbc-page .fbc-wrap .fbc-items li:first-child {
	padding-left: 0;
}
.et_pb_sidebar_0 > div,
.sidebar-menu-and-search > div {
	margin-bottom: .5em !important;
}
#block-14, #block-17 {
	margin-top: 1em;
}
#moeys_top {
	z-index: 99999 !important;
    display: flex;
    align-items: center;
}
.menu-item-language,
#moeys_top .et_pb_menu_0_tb_header.et_pb_menu .nav li ul {
/* 	background-color:#338bcc!important ; */
}
div.highmenu ul:first-child > li {
	display: flex; 
    flex-direction: column; 
    justify-content: center;
    height: 110px; 
}

div.highmenu ul.et-menu > li:hover,ul.et-menu > li:active {
    background-color: #EE9731;
}

.et_pb_menu_1_tb_header.et_pb_menu .nav li ul {
	background-color: #44458A!important;
}

/*Scholarships Related Posts */
/* hide duplicated bugs */
.et_pb_post_content .yarpp-related {
  display: none;
}

.yarpp-related > h3:after, .yarpp-related > h3 {
	content: '';
	visibility: hidden;
    position: absolute;
}

li {
    padding-left: 20px;
	padding-right: 22px;
}

.et_pb_text_inner .yarpp-related {
	background: #FBFBFB;
	border-radius: 10px;
}

.yarpp-related h3:before{
	visibility: hidden;
    position: absolute;
	content: '';
}

.yarpp-related ol a {
	font-weight: 500 !important;
	font-size: 15px;
}
.yarpp-related ol {
  	margin-top: -70px !important;
 	padding: 10px !important;
	background: #FBFBFB;
  	margin-left: 30px !important;
  	list-style: none;
	border-radius: 10px;
}

.yarpp-related ol li {
	margin-bottom: 15px;
}

.yarpp-related ol li::before {
  content: "\2022";
  color: #338BCC;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}

/* Breadsc */

.fbc-page .fbc-wrap .fbc-items { 
	background-color: transparent !important;
}

/*Makes Dropdown Menus Full Width */
/* 
#top-menu > ul {
	width: 70vw;
} */
/*
#top-menu .menu-item-has-children > a:first-child:after, .fullwidth-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
	display: none !important;
	color: red;
}

#top-menu .menu-item-has-children > a:first-child, .fullwidth-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child {
    padding-right: 0;
}
*/
/* this ensure the full width and not possible without margin-left */
#top-menu li.mega-menu > ul {
    width: 100vw!important;
	/* margin-left: -10vw!important; */
    left: 0 !important;
    right: 0 !important;
    text-align: center !important;
    display: inline-block !important;
    float: none !important;
    /* padding-top: 10px;
    padding-bottom: 5px; */
}

#top-menu li.mega-menu > ul > li, .fullwidth-menu-nav li.mega-menu > ul > li {
    width: auto;
	display: flex !important;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

#top-menu li.mega-menu > ul > li > a:first-child, .fullwidth-menu-nav li.mega-menu > ul > li > a:first-child {
    border-bottom: none;
}

#top-menu li.mega-menu > ul > li > a, .fullwidth-menu-nav li.mega-menu > ul > li > a {
    border-bottom: none;
    width: auto !important;
	text-align: center;
}


.wpml-ls-menu-item .wpml-ls-flag {
    vertical-align: middle;
}

/* Positions Icons Correctly  */
.menu-item img {
    max-height: 40px;
    margin-right: 10px;
    vertical-align: middle;
}

/* Removes top line border and adds shadow effect */
.nav li ul {
    border-top: none;
    box-shadow: 0px 10px 20px 2px rgba(30, 30, 30, 0.08) inset;
}

/* Dropdown Menu Delay Animation */

.et_fullwidth_nav #top-menu li.mega-menu > ul {
    transition-delay: 1s;
}

.et_pb_row_2_tb_footer {
	display: none;
}

ul.download_icon {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
li.download_icon {
	background-image: url('data:image/svg+xml,%3Csvg width="21" height="18" fill="none" xmlns="http://www.w3.org/2000/svg"%3E%3Cpath d="M1 11.5V16a1 1 0 001 1h17a1 1 0 001-1v-4.5m-9.5 0V.5m0 11l5-5m-5 5l-5-5" stroke="%23000" stroke-width="2" stroke-linejoin="round"/%3E%3C/svg%3E');
	background-position: left center;
  	background-repeat: no-repeat;
	padding-left: 30px;
}

/* Events List */
button.tribe-common-c-btn {
	background: #EE9731;
    border: none;
    border-radius: 10px;
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
}

div.tribe-events-header__events-bar {
	padding-left: 2px;
	border: 1px solid #bbb;
	border-radius: 10px;
}
input.tribe-common-form-control-text__input { 
	border: 0px !important;
}

input.tribe-common-form-control-text__input::placeholder::before {
	content: "Hey";
}

input.tribe-common-form-control-text__input::placeholder { 
	color: #00AAF7;
}

li.tribe-events-c-view-selector__list-item a {
	color: #aaa;
}

li.tribe-events-c-view-selector__list-item--active a {
	border-bottom: 2px solid #000;
	color: #000;
}

div.tribe-events-header__top-bar button.tribe-common-c-btn-icon{
	border: none !important;
	background: none !important;
}

div.tribe-events-header__top-bar a.tribe-events-c-top-bar__today-button {
	padding: 0px 10px !important;
	border: 2px solid #EE9731;
	border-radius: 5px;
	background: none;
	color: #EE9731;
	font-weight: bold;
}
div.tribe-events-header__top-bar button.tribe-common-h3:after {
	content: "  \25BF";
}

div.tribe-events-header__top-bar button.tribe-common-h3 {
	background: none;
	border: none;
	font-size: 15px;
}

div.tribe-events-header__top-bar button.tribe-common-h3 time.tribe-events-c-top-bar__datepicker-time{
	margin-right: 5px !important;
}

div.tribe-events-c-ical__link {
	background: #EE9731;
	color: #FFF;
	font-weight: bold;
}

nav.tribe-events-calendar-list-nav {
	border-top: 1px solid #ccc;
}

ul.tribe-events-c-nav__list li button.tribe-events-c-nav__prev:before{
	content: "<  ";
}

ul.tribe-events-c-nav__list li button.tribe-events-c-nav__next:after {
	content: "  >";
}

ul.tribe-events-c-nav__list li button{
	background: none !important;
	border: none !important;
	color: #00AAF7;
	cursor: pointer !important;
}

ul.tribe-events-c-nav__list li button span{
	margin: 0px 10px !important;
}

a.tribe-events-c-ical__link:before {
	content: "+  ";	
}

a.tribe-events-c-ical__link {
	background: #EE9731 ;
	border-radius: 10px;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
}

div.tribe-events-calendar-list__month-separator {
	border-top: 1px solid #000 !important;
}

div.tribe-events-calendar-list__month-separator time.tribe-events-calendar-list__month-separator-text{
	margin-top: -12px;
    flex: none;
    padding: 0px 20px;
    background: white;
}

/* TOP menu bar styles */
#menu-top-navigation  {
	height: 30px;
}

#menu-top-navigation li a {
	font-size: 12px;
}


/*
 * xmas 2021 edits
 */
#top-menu .sub-menu {
	display: flex;
}
#top-menu .sub-menu .sub-menu {
	width: 33.33%;
}
#top-menu li.mega-menu>ul {
	padding-top: 30px !important;
	padding-bottom: 20px !important;
}
#top-menu .sub-menu > li {
	display: none !important;	
}
#top-menu li.mega-menu ul.sub-menu li {
	border-right: 1px solid #ffffff !important;
	flex: 0 0 25%;
}
#top-menu li.mega-menu>ul>li>a:first-child {
	display: none;
}
.et_pb_search.et_pb_hide_search_button input.et_pb_s {
	background-color: #fff;
	background-image: url(/wp-content/uploads/2021/12/search-icon.svg);
	background-position: 95% 50%;
	background-repeat: no-repeat;
	background-size: 24px;
	border-radius: 24px;
	color: #555;
	margin: auto;
	max-width: 320px;
	width: 80%;
}
.et_pb_menu__logo img {
	padding-left: 20px;
}
.et_pb_search {
	border: 0;
	text-align: center;
}


@media screen and (max-width: 980px) {
	#moeys-top-menu .et_pb_menu__menu {
		display: block;
	}
	#moeys-top-menu .mobile_menu_bar {
		display: none;
	}
}
#homedocuments .et_pb_tabs_controls li a {
	font-size: 12px;
}

/* disable flexy breadcrumb roboto */
.fbc-page .fbc-wrap .fbc-items {
    font-family: inherit!important;
}

#homedocuments .display-posts-listing {
	display: inline-flex;
	display: -webkit-flex;
	flex-direction: row;
/*  	justify-content: space-between; */
  	align-items: flex-start;
  	width: 100%;
  	flex: 1;
	margin-top: 3rem;
}
#homedocuments li {
	margin-bottom: 20px;
}
#all_documents .display-posts-listing {
 	justify-content: space-between;
  	align-items: flex-start;
  	width: 100%;
  	display: grid;
	/* grid-template: "a a a a"; */
	/* gap: 10px; */
}

/* news_and_updates section */
#news_and_updates .display-posts-listing {
 	justify-content: space-between;
  	align-items: flex-start;
  	display: flex;
	/* grid-template: "a a a a"; */
	/* gap: 10px;
	row-gap: 30px; */
	height: 330px;
    overflow: hidden;
}

#news_and_updates .display-posts-listing > .listing-item {
	flex-basis: 270px;
	min-width: 250px;
	text-align: left;
	background: #E4E4F5;
    border-radius: 10px;
	position: relative;
	height: 330px;
}

#news_and_updates ul.et_pb_tabs_controls {
	display: none !important;
}

#news_and_updates .display-posts-listing > .listing-item > .excerpt-dash {
	display: none;
}

#news_and_updates .display-posts-listing > .listing-item > .excerpt{
	padding: 10px;
	padding-right: 40px;
	display: -webkit-box;
	/*
	-webkit-box-orient: vertical;
	-moz-box-orient: vertical;
	-ms-box-orient: vertical;
	box-orient: vertical;
	-webkit-line-clamp: 3;
	-moz-line-clamp: 3;
	-ms-line-clamp: 3;
	line-clamp: 3;
	*/
	height: 80px;
	overflow: hidden;
	font-size: 14px;
}

#news_and_updates .display-posts-listing > .listing-item > .excerpt a{
	font-size: 12px;
	color: #44458A;
	font-weight: 600;
	bottom: 10px;
	right: 20px;
	position: absolute;
}

#news_and_updates .display-posts-listing > .listing-item img {
		width: 100%;
	max-height: 325px !important;
}

#news_and_updates .display-posts-listing > .listing-item > a.title {
	padding: 10px;
	border-radius: 0 0 10px 10px;
	display: -webkit-box;
	/*
	-webkit-box-orient: vertical;
	-moz-box-orient: vertical;
	-ms-box-orient: vertical;
	box-orient: vertical;
	-webkit-line-clamp: 1;
	-moz-line-clamp: 1;
	-ms-line-clamp: 1;
	line-clamp: 1;
	*/
	height: 35px;
	overflow: hidden;
	color: #000000;
	font-size: 14px;
	font-weight: 600;
}

@media(max-width: 414px) {
	#news_and_updates .display-posts-listing {
		display: flex;
		flex-direction: column;
	}

	#news_and_updates .display-posts-listing > .listing-item {
		flex-basis: 250px;
		text-align: left;
		background: #E4E4F5;
		border-radius: 10px;
		padding-bottom: 20px;
		height: 450px;
	}
	
	#news_and_updates .display-posts-listing > .listing-item > a.title {
		height: 63px;
	}
}


#homedocuments .display-posts-listing > .listing-item {
	width: 150px;
    text-align: center;
	margin-right: 15px;
}

#homedocuments .display-posts-listing > .listing-item img{
	max-width: unset;
}

#homedocuments .display-posts-listing > .listing-item a.title {
	color: #FFF;
	font-weight: 900;
	height: 73px;
	display: -webkit-box;
	/*
	-webkit-box-orient: vertical;
	-moz-box-orient: vertical;
	-ms-box-orient: vertical;
	box-orient: vertical;
	-webkit-line-clamp: 3;
	-moz-line-clamp: 3;
	-ms-line-clamp: 3;
	line-clamp: 3;
	*/
	overflow: hidden;
}

#all_documents .et_pb_tab {
	padding: 50px 0px !important;	
}

#all_documents .et_pb_tab .et_pb_tab_content h2{
	color: #44458A;
	font-size: 18px;
	margin-bottom: 25px;
	font-weight: 600;
}

#all_documents .et_pb_tab .et_pb_tab_content{
	background: #f4f4f4;
	padding: 0px;
	border-radius: 10px;
}

#all_documents ul.et_pb_tabs_controls {
	display: flex !important;	
}

#all_documents ul.et_pb_tabs_controls li{
	padding: 10px 20px !important;
}

#all_documents ul.et_pb_tabs_controls li a{
	padding: 0px !important;
	line-height: 1em!important;
}

#all_documents .display-posts-listing > .listing-item {
	width: 150px;
    text-align: center;
	margin-right: 15px;
}

#all_documents .display-posts-listing > .listing-item img{
	max-width: unset;	
}

#all_documents .display-posts-listing > .listing-item a.title {
	color: #000;
	/* height: 73px;*/
	display: -webkit-box;
	/*
	-webkit-box-orient: vertical;
	-moz-box-orient: vertical;
	-ms-box-orient: vertical;
	box-orient: vertical;
	-webkit-line-clamp: 3;
	-moz-line-clamp: 3;
	-ms-line-clamp: 3;
	line-clamp: 3; */
	/* overflow: hidden; */
}

/* Search Box  */
.wpcfs-input-wrapper .wpcfs-label {
	display: none;
}

.wpcfs-search-preset-2  form.wpcfs-search-form {
	display: flex !important;
	flex-direction: row !important;
	align-items: center;
	position: relative;
	margin-left: 40px;
}

.wpcfs-search-preset-2  form.wpcfs-search-form input {
	background: white;
	color: #00AAF7;
	font-size: 15px;
	padding: 10px 20px 10px 20px;
	border: none;
	border-radius: 50px;
}

.wpcfs-search-preset-2  form.wpcfs-search-form input::placeholder {
	color: #00AAF7;
	font-weight: 800;
}

.wpcfs-search-preset-2  form.wpcfs-search-form button.top-bar-search {
	cursor: pointer;
	border: none;
    background: transparent;
    color: #00AAF7;
    position: absolute;
    right: 35px;
    font-size: 18px;
}

.is-form-style .is-search-submit path {
	fill: #00AAF7;
}

/* sidebar menu */
.et_pb_module.et_pb_widget_area .et_pb_widget { 
    width: 100% !important; 
}

/* Event Details */

#tribe-events-footer {
	border-top: 1px solid #bbb;
}
.tribe-events-cal-links {
	border-bottom: 1px solid #bbb;
	padding-bottom: 30px;
}

/* Home Event List */
.et_pb_text_inner ul.ecs-event-list {
	display: flex;
	flex-direction: row;
}

.et_pb_text_inner > ul.ecs-event-list > li {
	list-style: none;
	margin-right: 20px;
	background: #FFFFFF;
	border-radius: 10px;
	position: relative;
	padding: 8px;
}

.et_pb_text_inner ul.ecs-event-list li h4.entry-title {
	width: 100%;
    height: 100%;
    z-index: 300;
    position: absolute;
	font-size: 14px;
	font-weight: bold;
}

.et_pb_text_inner ul.ecs-event-list li h4.entry-title a {
	width: 100%;
    height: 100%;
    position: absolute;
    background: transparent;
	padding: 10px 15px;
	border-radius: 10px;
}

span.duration{
	padding: 15px 15px;
    margin-top: 20px !important;
    display: block;
}

.et_pb_text_inner ul li .ecs-excerpt {
	padding: 0 15px 15px;
}

.partners_in_education div#images {
	display: flex;
	flex-direction: row;
}

.partners_in_education div#images p {
	margin-right: 10px;
}

.partners_in_education a img {
	height: auto !important;
	width: auto !important;
}

.menu-sidebar-menu-container ul.menu > li > a {
	color: #0099d6 !important;
}


/* Mobile */

@media (min-width: 320px) and (max-width: 540px) {
	
	#menu-top-navigation .wpml-ls-native {
		display: none;
	}
	
	.et_pb_search_0_tb_header {
		max-width: unset!important;
	}
	
	#menu-top-navigation li a {
		font-size: 11px;
		padding: 0;
		margin: 0;
	}

	li.hidden-mobile > a {
     	display: none!important;
	}
	
	.et_pb_tabs_0.et_pb_tabs .et_pb_tabs_controls li {
		margin-right: 0;
		padding-left: 0;
		padding-right: 0;
	}
	
	.et_pb_tab_content a.et_pb_button {
		line-height: unset;
		padding: unset;
		font-size: inherit;
		text-decoration: underline;
		border: none;
	}
	
	#news_and_updates .et_pb_tabs_controls {
		padding: 0px !important;
		display: flex !important;
		flex-direction: column;
		/* gap: 5px; */
	}
	
	#news_and_updates .et_pb_tab_content .display-posts-listing div.listing-item {
		display: none;
	}

	#news_and_updates .et_pb_tab_content .display-posts-listing div.listing-item:first-child {
		display: block;
	}


#news_and_updates .et_pb_tab_content .display-posts-listing  .listing-item a.image img {
		width: 100%;
	}
	
#homedocuments .et_pb_tabs_controls {
	    display: flex !important;
		flex-direction: column;
		/* gap: 15px; */
}
	#homedocuments .et_pb_tab_content .display-posts-listing div.listing-item {
		display: none;
	}
	
	#homedocuments .et_pb_tab_content .display-posts-listing div.listing-item:first-child
	{
		display: block;
	}
	
	#all_documents .et_pb_tabs_controls {
		display: flex !important;
		flex-direction: column;
		/*gap: 10px;*/
	}
	#all_documents .display-posts-listing {
		display: grid;
		grid-template: 'a a';
	}
}

/* Search & Filter  */

.sidebar-menu-and-search .widget_text {
	padding-top: 20px;
    border-top: 4px solid #F3F3FA;
}

.sidebar-menu-and-search .widget_text p{
	font-size: 22px;
    font-weight: 600;
    color: #000;
    border-top: 4px;
}

.wpcfs-search-preset-1 .wpcfs-search-form .wpcfs-input {
	margin: 0px;	
}

.wpcfs-search-preset-1 .wpcfs-search-form{
	display: grid;
    grid-row-gap: 20px;
}

.wpcfs-search-preset-1 .wpcfs-search-form label{
	font-size: 14px;
	font-weight: 600;
}

.wpcfs-search-preset-1 .wpcfs-search-form select {
	border-radius: 8px;
    padding: 5px 5px;
}

.wpcfs-search-preset-1 .wpcfs-search-form .orderby {
	background: none;
    padding: 0px;
}

.wpcfs-search-preset-1 .wpcfs-search-form .f1 input {
	border-radius: 8px;
	padding: 5px 10px;
    margin-top: 5px;
    width: 100%;
}

.wpcfs-search-preset-1 .wpcfs-input-submit input {
	padding: 10px 30px;
    background: #338BCC;
    border: none;
    color: #ffffff;
    font-weight: 600;
    border-radius: 8px;
}

.post_feature_image img {
	width: 100%;
}

#top-menu li.mega-menu>ul {
	justify-content: flex-start !important;
}
#top-menu li.mega-menu ul.sub-menu {
	/* max-width: 1200px !important; */
	width: 100%;
	pointer-events: none;
}
#top-menu li.mega-menu.et-show-dropdown ul.sub-menu {
	pointer-events: auto;
}

#top-menu li.mega-menu ul.sub-menu li ul.sub-menu {
	/* padding-left: 40px; */
	display: flex !important;
	flex-direction: column !important;
}

#top-menu li.mega-menu ul.sub-menu ul.sub-menu li {
	border-right: 0px solid #ffffff !important;
	/* margin-left: -80px; */
}

/* #top-menu li.mega-menu ul.sub-menu ul.sub-menu li  */

.post-files-document div.et_pb_row.et_pb_row_0 {
	width: 100% ;
}

.et_pb_text_inner h2 {
	margin-top: 40px;
}

#sidebar #block-10 {
    padding-top: 20 px !important;
    width: 100%;
    border-top: 6px solid #F3F3FA;
    padding-top: 20px;
	font-size: 24px !important;
	color: #000000;
}

.site-map ul {
  list-style-type: none;
}
.site-map ul > li:before {
  content: "-  ";
  text-indent: 5px !important;
}


.site-map ul > li  a {
  padding-left: 8px !important;
}

/* Search Result */
.search.search-results div#content-area article {
	padding-bottom: 10px !important;
	border-bottom: 1px solid #2C2C2C !important;
}

div#content-area article h2.entry-title {
	color: #07a9f7;
	line-height: 1.4;
}

div#content-area article a.entry-featured-image-url {
	display: none;
}

.search.search-results div#content-area #left-area::before {
	content: "Search Result";
	color: #000000;
	line-height: 6;
	font-size: 20px;
	font-weight: 600;
}

/* Social Plateforms  */

#social_plateforms img {
	margin-left: 10px;
}

#social_plateforms .et_pb_blurb_description p {
	margin-top: 20px;
	font-size: 11px;
	text-align: center;
}

#social_plateforms h4.et_pb_module_header {
	min-width: 150px;
	max-width: 150px;
}

#generic_post blockquote > div {
	padding: 20px !important;
}

li.download_icon {
	list-style: none;
}

li.download_icon a {
	font-size: 14px;
	color: #000;
	text-decoration: underline;
}

/* Pagination */
.wp-pagenavi {
	font-size: 18px !important;
	font-weight: 500 !important;
	display: flex;
    flex-direction: row;
    justify-content: center;
	border-top: none;
	color: #000 !important;
}

.wp-pagenavi a, .wp-pagenavi span {
	font-size: 18px;
	color: #000;
}

.wp-pagenavi span.current {
	color: #EE9731 !important;
}

.wp-pagenavi .nextpostslink, .wp-pagenavi .previouspostslink {
	color: #000 !important;
}

/* menu navbar collap */
@media (min-width: 985px) and (max-width: 1200px) {
	div.et_pb_menu__logo-wrap {
		width: 200px !important;
	}
}

/* carousel */
div.et_pb_slide {
	padding: 0px !important;
}
div.et_pb_slider_container_inner div.et_pb_slide_image {
	position: absolute;
    right: 0px;
    border: none;
    top: 0px;
    margin-top: 0px !important;
	height: 450px !important;
    margin-top: -239px;
    width: 60%;
	min-width: 750px !important;
	min-height: 500px !important;
    background: rgb(204, 204, 204);
    margin-right: 0px;
}

div.et_pb_slider_container_inner div.et_pb_slide_image img {
	width: 100% !important;
	height: 100% !important; 
	max-height: 100% !important;
}

div.et_pb_slider_container_inner div.et_pb_slide_description img {
	margin-top: 10px;
	height: 100px;
}

div.et_pb_slider_container_inner div.et_pb_slide_description h2 {
	text-align: center;
	font-weight: 600;
	font-size: 35px;
	margin-top: 10px;
}

div.et_pb_slider_container_inner div.et_pb_slide_description p {
	padding: 10px 50px !important;
	font-size: 18px;
}

div.et_pb_slider_container_inner div.et_pb_slide_description a.et_pb_more_button{
	font-size: 18px !important;
    padding: 2px 45px !important;
}

div.et_pb_slider_container_inner div.et_pb_slide_description {
	width: 40%;
	position: absolute;
    left: 0;
    top: 0;
    padding: 0px !important;
    margin: 0px !important;
}

div.et_pb_slider_container_inner div.et_pb_slide_description div.et_pb_text_overlay_wrapper {
	padding: 0px 30px !important;
}

div.et_pb_slider div.et-pb-controllers {
    width: 40% !important;
	display: flex;
	flex-direction: row !important;
    /* gap: 15px !important; */
    justify-content: center !important;
}

@media (min-width: 360px) AND (max-width: 500px) {
	#news_and_updates .display-posts-listing {
		justify-content: center;
		display: flex;
		/* gap: 10px; */
	}

	.et_pb_text_inner ul.ecs-event-list {
		display: flex;
		flex-direction: column;
		/* gap: 20px; */
		margin-bottom: 10px;
	}
	div.et_pb_slider_container_inner div.et_pb_slide_description {
		display: flex;
		flex-direction: column;
		width: 100%;
	}

	.et_pb_slide_image {
		display: none;
	}
	
	.wpcfs-search-preset-2 form.wpcfs-search-form{
		margin: 0px !important;
		padding: 0px !important;
		margin-right: 30px !important;
	}
	
	.wpcfs-search-preset-2 form.wpcfs-search-form div {
		width: 100%;
	}
	
	.wpcfs-search-preset-2 form.wpcfs-search-form div div{
		width: 100%;
	}
	
	.wpcfs-search-preset-2 form.wpcfs-search-form div div input{
		width: 100%;
	}
	
	div.et_pb_slider div.et-pb-controllers {
		width: 100% !important;
		margin-bottom: 0px;
		display: flex;
	}
}

.KD-custom-search label {
	font-weight: bold;
}

.KD-custom-search input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, select {
	border-radius: 10px;
	height: 35px;
	padding: 1rem;
}

.KD-custom-search  input[type=submit] {
	border-radius: 10px;
	height: 35px;	
	background-color: #338BCC;
	color: #FFF;
	font-weight: bold;
	font-size: large;
}

.moeys_quick_access {
	display: flex;
	flex-direction: column;
}

.moeys_quick_access .et_pb_blurb {
	display: flex;
	width: 100%;
	padding: 0;
	margin: 0;
	height: 100%;
}

.moeys_quick_access .et_pb_module_header {
	margin-bottom: 2rem;
	margin-left: 2rem;
	text-align: left;
	padding-left: 1rem;
}

.moeys_quick_access .et_pb_main_blurb_image {
	width: 32px!important;
	float: left;
	margin: 0;
} 

.moeys_quick_access .et_pb_blurb_content {
	align-content:center;
}

.moeys_quick_access .et_pb_blurb_content .et_pb_blurb_container  .entry-content ul {
	padding: 0;
}

.moeys_quick_access .et_pb_blurb_description {
	padding: 0 0 0 0.7rem;
}

.moeys_quick_access .et_pb_blurb_description li {
	padding-left: 0.5rem;
}

.gridcard .et_pb_salvattore_content[data-columns]::before {
	content: '4 .column.size-1of4' !important;
}

/* phone only */
@media ( min-width: 476px ) {
	.moeys_quick_access {
		display: flex;
		flex-direction: row;
	}
}
@media only screen and ( min-width: 981px ) {
	.gridcard .column.size-1of4 {
	    width: 24%!important;
	    margin-right: 1%;
	}
}

.gridcard .et_pb_post .entry-featured-image-url {
	margin-bottom: 0;
}

.gridcard .entry-title  a {
	font-size: 12px;
}

.gridcard .et_pb_image_container  {
	margin-bottom: 0;
}
.gridcard .et_pb_image_container img {
	width:  150px;
	height: 200px;
	object-fit: cover;
}

.gridcard .et_pb_post {
	height: 400px;
}